Subject: RFC 3630 - Traffic Engineering (TE) Extensions to OSPF Version 2

From: Acee Lindem <[email-masked]>
Date: Thu, 2 Oct 2003 10:31:25 -0400

The OSPF TE Draft has been published. Thanks to Dave, Derek, and Kireeti
for their
persistence in taking this draft though all the revisions and reviews.

http://www.ietf.org/rfc/rfc3630.txt?number=3630